.footer-menu {
	font-size:10px;
	display:inline-block;	
	position:relative;
	/* bottom:13px; */
}
.footer-payments {
	display:inline-block;
	margin-left:5%;
	vertical-align: middle;
	position:relative;
	top:5px;
}
.footer-secure {
	display:inline-block;
	margin-left:4%;
	vertical-align: middle;
	position:relative;
	top:5px;
}
.footer-bottom-content {
	padding:10px 0;
}
.clear-both {
	clear:both;
	display:none;
}
.hide-until-915 {
	display:none;
}
.testimony-cont {
	width: 90%;
	padding: 10px;
}
/*MAX*/
@media (max-width: 990px) {
	.footer-bottom-content {
		text-align:center;
	}
	.top-header {
		width:auto;
	}
	.filter-right {
		margin-top:20px;
	}
}
@media (max-width: 915px) {
	.hide-until-915  {
		display:block;
	}
	.hide-from-915  {
		display:none;
	}
}
@media (max-width: 900px) {
	.footer-middle {
		text-align:center;
	}
}
@media (max-width: 890px) {
	a[title="Seller Login"] {
		display:none;
	}
	a[title="Subscribe To Domain Alerts"] {
		display:none;
	}
	a[title="Check out Namerific at the Better Business Bureau"] {
		display:none;
	}
	#bbb-icon-container  {
		display:none;
	}
}

@media (max-width: 550px) {
	.footer-testimony {
		font-size:11px;
	}
}
@media (max-width: 500px) {
	.clear-both {
		display:block;
	}
}
@media (max-width: 500px) {
	.keywords-block {
		display:none;
	}
	.footer-payments {
		display:none;
	}
	#footer-links {
		padding-left:0px;
	}
}
@media (max-width: 350px) {
	.filter-left {
		display:none;
	}	
}
/*MIN*/
@media (min-width: 990px) {
	.footer-menu {
		position:relative;
		/* bottom:13px; */
	}	
	.footer-bottom-content {
		width: 990px;
		margin:0 auto;
	}
	.filter-left {
	}
	.filter-right {
		margin-left: 50px;
		margin-top:20px;
	}
	.advanced_search_fields {
		text-align:left;
	}
	.filters-block {
		position: relative;
		left: 50%;
		margin-left: -500px;
		width:1000px;
		text-align:left;
		margin-top: -28px;
	}
	.browse_intro_container_2 {
		width: 1000px;
	}
	.categories_cont {
		padding: 0 80px;
	}
}
@media (min-width: 900px) {
	.footer-middle {
		width:900px;
		margin:auto;
	}
}
@media (min-width: 750px) {
	.footer-menu {
		display:inline-block;
		vertical-align: middle;
	}
}
